Dear Fellow Stockholders,
We are pleased to report the companys
annual results for fiscal year 2013one of
the most successful years in our firms
history. Strong investment performance,
combined with a significant rise in net new
flows, produced a record year for revenue
and income.
Franklin Templeton continues to be a trusted
partner in the asset management industry by
focusing on investment excellence, enduring
relationships and superior service. We believe
in the value of active management and
financial advice. Our goal is to deliver strong,
long-term results for investors and institutions
wherever they reside in the world.
Our results this year reflect the collective
effort and dedication of our over 9,000
employees in 35 countries around the world.
Assets under management (AUM) finished
the fiscal year near an all-time high. As of
September 30, 2013, the company managed
over $844 billion in assets, a 13% increase
from approximately $750 billion a year earlier.
Long-term sales of nearly $216 billion
improved 26% from last year, and were just
shy of the all-time high reached in 2011.
While the US remains a significant and
growing part of our business, over half of
long-term sales originated outside of the US.
Operating income of $2.9 billion increased
16% from $2.5 billion in the prior year and
outpaced the growth of AUM as we continue
to focus on the profitability of the business
over the long term. Diluted earnings per
share grew 13%, from $2.98 in the previous
year to $3.37, on a split-adjusted basis.
The year was not without challenges. Market
volatilitywhich spiked in Junecaused
industry-wide redemptions and market
depreciation from which Franklin Templeton
was not immune. Questions persisted about
the fiscal health of various cities, states,
countries and regions. Our portfolio
managers and analysts worked diligently
to navigate this volatility with a steady hand
and a long-term perspective. We made it an
ongoing priority to reach out to our shareholders
and clientsusing multiple communication
channelsto convey our investment
teams commentary and timely insights.
Our globally diversified business, which has
been built over many decades, remains a
clear strength and a competitive advantage.
Similar to how a diversified investment
portfolio helps reduce risk, Franklin
Templeton benefits from a broad mix of
investment objectives, client types and
geographies. Our equity, fixed income and
alternative investment strategies now serve
investors in over 150 countries.
In addition, we made significant progress on
other corporate initiatives, particularly
international growth, increased collaboration
and idea sharing across investment
teams, and the build-out and promotion of
our alternatives and solutions capabilities.
These long-term, strategic initiatives are
designed to position Franklin Templeton
Investments for continued success in the
years to come.
Focused on Investment Excellence
Franklin Templeton is a pure asset manager
dedicated to active portfolio management.
Our distinct investment teams offer specialized
expertise across styles and asset classes,
with an emphasis on investment quality and
consistent methodology. For over 65 years,
we have taken pride in the strong, long-term,
risk-adjusted performance we have delivered
to our shareholders.

Globally, as of September 30, 2013, more
than 70% of the companys long-term
ranked assets placed in the top two quartiles
of their respective peer groups in total return
for the three-year period, with more than
80% for the five- and 10-year periods.4
The cornerstone of our success remains
our investment professionals. We place
a premium on attracting, motivating
and retaining top talent as we build our
investment teams. Our roster of investment
professionals, who are located in 25
countries, has steadily increased from
approximately 250 a decade ago to over
600 today. The group averages over 16 years
of industry experience, with more than a
decade at Franklin Templeton. This tenure
and perspective allow seasoned portfolio
managers to maintain investment discipline
and follow their long-term convictions,
holding securities until their value can be
fully realizedoften through volatile
market cycles.
We continue to find new ways to foster
collaboration and idea sharing across our
investment teams while still supporting their
adherence to distinct philosophies. As an
example, the companys largest joint
research meeting was held in Beijing, China
in September, and included global bond,
global equity, emerging markets and local
asset management investment teams. We
have also deployed collaborative technologies
to enable our portfolio groups to share
insights and best practices across our broad
global platform, where appropriate.
As investors begin to test the equity waters
again, the companys strategies have
continued to stand out. Notably, Templetons
global and non-US strategies have posted
strong performance as the benefit of active
stock selection has returned to the forefront.
At fiscal year-end, more than 90% of
the Templeton Global Equity Groups
US-registered, long-term, mutual fund
assets were in funds ranked in the top two
quartiles of their respective Lipper peer
groups in total return for the one-, three- and
five-year periods (based on Class A shares).
However, many investors have remained
overweight in cash and fixed income. For
this reason, we continued to focus our efforts
on promoting diversified portfolios that
include equities through initiatives, including
our campaign, Time to Take Stock.

Yet in our effort to promote our equity
strategies, we have not forgotten the
importance of fixed income. As a firm, we
are positioned well for a rising interest-rate
environment with our global, short-duration,
floating-rate and high-yield strategies.
Just over half of our fixed income assets are
in non-traditional, global and international
bond strategies, highlighting the diversity of
our business. These strategies have fared well
amid an uncertain economic landscape.
The US municipal bond market experienced
heightened volatility during the second half
of the year. Our portfolio team believes this
volatility should be relatively short term and
may lead to opportunities to enhance the
income profiles of their portfolios by
investing in new bond issues with higher
coupons. Importantly, 50 of our tax-free
funds increased their dividends during the
fiscal year to the benefit of investors looking
for higher current income.
As we continue to emerge from the effects of
the global financial crisis, investors now seek
customized offerings and increased portfolio
diversification through exposure to alternative
investments and solutions aimed at
achieving a certain outcome, such as meeting
an investors defined risk profile or retirement
time frame. In fact, for US retail investors,
outcome-oriented solutions are expected to
grow 19% annually for the next three years.5
To meet this demand, the company continued
to develop its multi-asset solutions capabilities
and offerings. Several new products were
launched in this area, including a managed
volatility strategy for insurance clients, a
multi-asset income product in Europe and
the restructuring of our retirement target
date funds glide paths in the US. At the
beginning of the fiscal year, we completed the
acquisition of a majority stake in hedge fund
specialist K2 Advisors. Subsequent to the end
of the fiscal year, our multi-asset strategies
team joined with K2 Advisors to form
Franklin Templeton Solutions. The new
groupwhich managed a combined $40
billion as of September 30, 2013forms an
integrated solutions business that leverages
K2s expertise in developing customized
institutional solutions and positions the
company to provide outcome-oriented funds
for retail investors.
Risk management continues to be an
integral part of our investment process and
an important emphasis of client education.

Risk management is not just a department at
Franklin Templetonit is a part of our
culture and fundamental to our investment
process, spanning investment selection,
portfolio construction and portfolio
evaluation. Our investment groups leverage
analytics and insights from our team of over
90 dedicated risk and performance management
specialists.
Global Perspective Shaped
by Local Expertise
The international marketplace represents a
tremendous opportunity for asset managers
as an increasing number of investors in
developed economies prepare for retirement
and a growing middle class emerges in
developing economies. We see significantly
lower mutual fund penetration rates in
Europe and Asia compared to the US. Our
international business growth capitalizes on
the companys broad scope of investment
strategies and extensive global service
platform. We are well positioned to meet
investor needs with our cross-border funds,
while also addressing home-country bias
and local regulation with our local asset
management teams.
Our international AUM now represents 35%
of Franklin Templetons overall assets, and
continues to serve as a source of strength and
diversification. Franklin Templeton Investment
Funds (domiciled in Luxembourg)
our flagship cross-border fund umbrellaare
sold in more countries than those of any
other asset manager6 and remain the largest
individual retail cross-border fund umbrella
in the world.7
Our success in Europe continues with over
$57 billion in sales for the year due in large
part to our cross-border global fixed income
products. Our Italian business now has
approximately $40 billion in assets under
management, making it our second-largest
market behind the United States. During
the year, we worked to further diversify the
Italian business by introducing equity sales
and marketing campaigns. To that end,
we adapted our successful Time to Take
Stock equity campaign across many
European markets.
In Asia, Hong Kong had a strong year,
passing the $11 billion mark in assets.
Looking ahead, our local team is preparing
for the proposed mutual recognition
of funds between Hong Kong and China,
which has the potential to open up a large
pool of investors seeking to grow their wealth
by investing in assets outside of their home
market. In Southeast Asia, our Singapore
business continued to experience success,
building on our distribution strength in the
private banking sector, while our Malaysian
business now has $4.6 billion in assets, just a
few short years after its inception.
To facilitate our growth around the world,
we deployed the Riva Transfer Agent
software system across our international
operations. This deployment was the
culmination of a multi-year joint venture to
develop a new customer service platform
to handle multiple languages, time zones,
currencies, investment vehicles and
regulations. The Riva system supports all of
our cross-border clients in countries across
Asia, Europe, Latin America and the Middle
East on a single platform.
Around the globe, we are winning business
with sovereign funds, central banks and
pension funds. We believe institutional
business will be an important driver of
future growth for the company. To meet the

needs of pensions and endowments, we
expanded our range of private funds in the
US and made a key hire to focus on shaping
and executing the firms sales and service
strategy within the growing defined
contribution investment-only segment of the
US institutional market. Internationally, the
Asia-Pacific institutional business enjoyed
another strong year of growth, which has
resulted in a more balanced book of business
in the region that is split nearly evenly
between institutional and retail assets.
The firm continues to thoughtfully oversee
its product line with a focus on meeting
evolving client demand. Product initiatives
in fiscal year 2013 included new funds to fill
product gaps, expanded share classes to
meet regulatory and local needs, and the
launch of specific localized products. For
instance, to support our build-out of Shariah
capabilities, which addresses the increasing
global demand for investments that follow
Islamic principles, we launched three
Shariah-compliant cross-border funds.
Franklin Templeton continually strives to
enhance the experience of our customers.
We leveraged technology to deepen our
global reach by effectively using data and
analytics, creating tools to streamline sales
and marketing processes, and embracing
digital media. The multi-year project to
redesign our international websites was
completed, providing a more consistent
experience, timelier product information,
reduced support costs, and the ability to
leverage the platform for mobile technology.
Strength and Experience
Our history of fiscal responsibility, combined
with our diversified business and
strong balance sheet, positions us well for
continued success. The approach we take
toward operating our business is consistent
with the way we manage our investment
strategies, as both rely on a long-term
perspective, fiscal discipline and a focus on
identifying risks.
An important goal of the firm is to return a
high percentage of US cash flow to investors
every year through cash dividends and stock
repurchases. This year, the board of directors
announced a $1 per share (on a split-adjusted
basis) special dividend and also raised the
regular dividend for the 32nd year in a row.
In addition, the company repurchased 10.5
million shares at the average price of $46.83
per share, reducing the outstanding share
count and producing earnings-per-share
growth in excess of net income growth. The
board also declared the 12th stock split in the
companys history and the first in 15 years.
Our fund lineup is a true reflection of who
we are as a company. Franklin Income Fund
commemorated its 65th anniversary in 2013.
Through up, down and flat markets, the
fund has delivered regular payments to
shareholders on an uninterrupted basis for
over six decadessomething our investors,
many of whom are in or nearing retirement,
have come to rely upon. With only three lead
managers in its history, Franklin Income
Fund illustrates how consistency in approach
and strategy leads to long-term success. The
fund had more than $80 billion in assets as of
September 30, 2013.
Paying Tribute to the Past,
Looking to the Future
In June, Charlie Johnson announced his
retirement as chairman of the board and
director of Franklin Resources, Inc. During
his distinguished career, Charlie successfully
navigated Franklin Templeton through more
than 50 years of growth and change. Charlie

believed that success is built on hard work,
dedication and persistence in service to our
clients, traits that we have passed down to our
current, talented, global workforce.
Charlies retirement reminds us that the
values that our predecessors brought
to this organization are deeply rooted
in the company that exists today. Throughout
our history, a steadfast commitment
to these valuesputting clients first,
building relationships, achieving quality
results and working with integrityhas
made us a trusted partner in the asset
management industry.
As I complete my tenure as chairman of the
Investment Company Institute (the national
association of the US mutual fund industry),
I clearly see the crucial issues facing our
industry. New products, new competitors
and new regulations constantly challenge us
to innovate and adapt. Global regulatory
prioritiesincluding systemic risk, market
structure and trading, and taxation of
financial instruments, among many others
could all have a significant impact on our
business. To navigate the dynamic and
increasingly interconnected global environment,
we must ensure we are a company that
can anticipate and respond to industry issues
to fully capitalize on global opportunities.
We are proud of our financial results for
fiscal year 2013, and also pleased with the
progress we made on our strategic initiatives
that are designed to drive our success in the
years ahead.
Sincerely,
Gregory E. Johnson
Chairman of the Board
Chief Executive Officer and President
Franklin Resources, Inc.